/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
.primary-nav-wrap ul li a {
    text-transform: none;
}
.primary-nav-wrap ul li + li {
    margin-left: 30px;
}
.courses__details__top {
    position: relative;
    z-index: 2;
}
.sidebar-widget-course .single-teacher-text {
    padding: 12px 0 20px;
}
.tutor-image {
    padding-top: 20px;
}
.sidebar-widget-course .single-teacher-text > p {
    padding: 0 10px 0;
}
.single-teacher-text > h4 {
    margin-bottom: 10px;
}
.single-sidebar-widget .single-item-text {
    padding: 14px 17px 10px;
    text-align: justify;
}
}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.site-logo {
  padding: 15px 0;
}
.select.large {
    width: 35%;
}
.single-item {
    margin: 0 0 30px;
}
}

 
/* small mobile :320px. */
@media (max-width: 767px) {
.container {width:300px}
.site-logo {
  padding: 15px 0;
}
.select {
    margin-bottom: 10px;
}
.select.large {
    width: 100%;
}
.single-item {
    margin: 0 0 30px;
}
.courses__teacher {
    display: inline-block;
}
.courses__rating__price {
    display: inherit;
}
.courses__teacher {
    margin-right: 15px;
    padding-right: 15px;
}
.courses__hover__action {
    padding-left: 0;
}
.courses__hover__thumb {
    margin-right: 10px;
}
.courses__top--right .course-landing-summary {
    display: inline-block;
    float: right;
}
.courses__top--right {
    display: inherit;
}
.lp-single-course .courses__top--right .course-price {
    display: inline-block;
}
.courses__top--left {
    display: inherit;
}
.courses__top--left .single-item-content {
    display: inline-block;
    float: right;
}
.courses__rating__price {
    margin-bottom: 40px;
    padding-bottom: 12px;
}
.courses__rating__price {
    margin-top: 26px;
}
.courses__details__top h2 {
    font-size: 26px;
}
.tab-content-area {
    padding: 15px 20px;
}
.detailed-rating {
	margin-top: 15px;
    width: 100%;
}
.average-rating {
    float: none;
    margin-right: 0;
    width: 100%;
}
.single-item-rating {
    margin-left: 0;
    text-align: center;
}
}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}
.average-rating {
    float: left;
    margin-right: 20px;
    width: 170px;
}
.detailed-rating {
	margin-top: 0;
    width: auto;
}
.rating-box .average-value {
    font-size: 62px;
    line-height: 50px;
    margin: 7px 0 11px;
}
}